<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class InvoiceItemTax extends Model
{
	protected $table = 'ab_invoice_item_tax';

	public function invoice_item()
	{
		return $this->belongsTo(InvoiceItem::class);
	}
}